/***************  RESET  ***************/

* {
	padding:0;
	margin:0;
}

img, object, video, embed {
	max-width:100%;
}

body {
	/*font-family: 'Montserrat', sans-serif;*/
	font-family:Arial, Helvetica, sans-serif;
	font-size:100%;	
	font-weight:normal;
	background: url('../img/bg_page_red.gif') repeat-x top;
}

/***************  COLOR + ALIGN  ***************/

.c_red{color:#E41145;}
.c_gris{color:#e6e6e6;}
.c_noir{color:#231F20;}

a {color:#E41145;}
.a_left{text-align:left;}
.a_center{text-align:center;}
.a_right{text-align:right;}

/***************  TITRE H  ***************/

h1 {
	font-size:2em;
	text-transform:uppercase;;
	font-weight:normal;
	font-family: 'Montserrat', sans-serif;
}

.h1_underline {
	border-bottom:1px solid #ccc;
	padding:0 0 20px 0;
	margin:0 0 20px 0;
}

h2 {
	font-weight:normal;
	padding:19px 0 20px 0;
	margin:20px 0 0 0;
	color:#E41145;
	clear:both;
	border-top:1px solid #ccc;	
    font-size: 1.166666em;
    text-decoration: none !important;
    text-transform: uppercase;
}

#container {
	/*width:1024px;*/
	width:100%;
	padding-bottom:80px;
}

#logo {
	color:#fff;
	background-color:#231f20;
	height:35px;
	padding:15px 0 0 0;
	text-align:center;
	text-transform:uppercase;
	width:212px;
	float:left;
	font-family: 'Montserrat', sans-serif;
}

/***************  MENU PRINCIPAL  ***************/

#navigation {
	list-style-type:none;
	max-width:1200px;
	width:100%
	background-color: #E41145;
	font-size:0.75em;
	height:50px
}

#navigation li {
	background-color: #E41145;
	list-style-type: none;
	display:block;
	float:left;
	text-transform:uppercase;
}

#navigation li.first_item {
	background: url('../img/bg_first_item.png') no-repeat right 20px;
}

#navigation li.first_item:hover {
	background: transparent url('../img/bg_first_item.png') no-repeat right 20px;
}

#navigation li a {
	display:block;
	width:inherit;
	height:32px;
	color:white;
	background-color: #E41145;
	padding:18px 20px 0 20px;
	text-decoration:none;
	z-index:1000;
}

#navigation li:hover ul {
	display:block;
	color:white;
	text-decoration:none;
	background: url('../img/bg_submenu.png') no-repeat 20px 0px;
}

#navigation li:hover ul li {
display:block;
float:none;
}

#navigation li ul {
	display:none;
	position:absolute;
	z-index:1000;
	height:auto;
	padding:10px 0 0 0;
}

#navigation li:hover ul li a {
	display:block;
	width:inherit;
	color:white;
	text-decoration:none;
}

#navigation li li a:hover {
	background-color:#231f20;
}

/***************  MENU SECONDAIRE  ***************/

#second_nav{
	background-color:#e6e6e6;
	clear:both;
	font-size:0.625em;
	height:30px;
}

#second_nav ul{
	list-style-type:none;
}

#second_nav ul li{
	float:left;
	display:block;
}

#second_nav ul li a{
	color:#231f20;
	text-decoration:none;
	height:22px;
	padding:8px 0px 0px 20px;
	display:block;
}

#second_nav ul li a:hover{
	color:#666;
}

/***************  CONTENU  ***************/

#contenu{
	padding:38px 0 0 40px;
	font-size:0.75em;
	max-width:984px;
	width:100%;
}

#contenu_connexion {
	/*padding:70px 40px;*/
	text-align:left;
	clear:both;
	margin: 30px auto 40px auto;
	width:382px;
}

#contenu_connexion p{
	text-align:center;
	padding: 0 0 26px 0;
}

#contenu_connexion form{
	border: 1px solid #ccc;
    font-size: 0.75em;
    padding: 40px;
    width: 300px;
    z-index: 1000;
}


/*#contenu_connexion table {
	width:448px;
	border:1px solid #E41145;
	padding:20px;

}*/

#contenu_connexion form input[type="submit"] {
	height:28px;
	padding:0 10px;
	text-transform:uppercase;
	border:2px solid #E41145;
	color:#fff;
	background-color:#fff;
	cursor:pointer;
	transition-duration: 400ms;
    transition-property: all;
    margin:16px 0 0 0;
    background: none repeat scroll 0 0 #E41145;
    font-weight:bold;
}

#contenu_connexion form input[type="submit"]:hover{
	background: none repeat scroll 0 0 #fff;
	color:#E41145;
	border:2px solid #E41145;
}

input[type="text"], input[type="password"] {
	width:278px;
	height:28px;
	border:1px solid #ccc;
	padding:0 10px;
}

input[type="submit"] {
	height:28px;
	border:2px solid #E41145;
	padding:0 10px;
	text-transform:uppercase;
	color:#E41145;
	background-color:#fff;
	cursor:pointer;
	transition-duration: 400ms;
    transition-property: all;
    margin:16px 0 0 0;
    font-weight:bold;
}

input[type="submit"]:hover{
	background: none repeat scroll 0 0 #E41145;
	color:#fff;
	border:2px solid #E41145;
}

input[type="radio"] {
	margin:0 20px 0 0;
}

.bouton a{
	height:28px;
	line-height:28px;
	border:2px solid #E41145;
	padding:0 10px;
	text-transform:uppercase;
	color:#E41145;
	background-color:#fff;
	cursor:pointer;
	transition-duration: 400ms;
    transition-property: all;
    margin:16px 0 0 0;
    font-weight:bold;
    text-decoration:none;
    display:inline-block;
}

.bouton a:hover {
	background: none repeat scroll 0 0 #E41145;
	color:#fff;
	border:2px solid #E41145;
}

select {
	width:300px;
	margin:5px 0;
}
.dataTables_length select {
	width:100px;
}

.input_line {
	border-top:1px solid #ccc;
	border-bottom:1px solid #ccc;
	padding:0 0 20px 0;
	margin:18px 0 20px 0;
}

.w_label { width:100px; }

.w_150 { width:150px; }

.mdp {
	padding:20px 0 0 0;
}

.p_select { padding:0 0 20px 0;}
.p_iam {
	padding:20px 0 0 32px;
	background: url('../img/icon_user.gif') no-repeat left 13px;
}

.date_before, .date_now, .date_after {
	text-decoration:none;
}
.date_before, .date_after { color:#231F20;}
.date_now {
	font-weight:bold;
	font-size:1.333em;
}

.date_before a:visited, .date_now a:visited, .date_after a:visited {
	color:#E41145;
}

.date_now {
	font-weight:bold;
	font-size:1.333em;
	color:#E41145;
}



tr {margin:0 0 20px 0;}

.acceptNon
{
	background-color:#E41145;
	color:#fff;
}

#divTableRP, #divTableSeq, #divTableDoc {
	width:984px;
}

.divCalendar
{
width:984px;
}

#calendar_table {
	border-right:1px solid #ccc;
	border-bottom:1px solid #ccc;
	height: 300px;
	max-width: 82px;
	width:8.3%;
	float:left;
}

#calendar_table:first-child {
	border-left:1px solid #ccc;
}

.calendar_mois {
	height:30px;
	background-color:#231F20;
	color:#fff;
	text-transform:uppercase;
}

.calendar_semaine {
	background:#fff;
	border-top:1px solid #ccc;
	vertical-align:top;
	font-size:1.375em;
	color:#E41145;
	font-weight:bold;
	padding:10px 0px 0 10px;
	cursor:pointer;
}

.calendar_semaine:hover {
	background:#E41145;
	color:#fff;

}

.divCalendar table
{
font-size:12px !important;
}

#onglets
{
max-width: 984px;
width:100%;
margin: 0 !important;
padding: 0 !important;
font-size: 1em !important;
}

#onglets ul {
	margin: 20px 0;
	float: left;
	list-style: none;
	height: 30px;
	max-width: 983px; 
	width:100%;
	border-bottom:1px solid #ccc;
	border-left:1px solid #ccc;
}

#onglets ul li
{
	margin: 0 !important;
	padding: 0 !important;
	font-size: 1em !important;
	float: left;
	height: 30px;
	line-height: 30px;
	overflow: hidden;
	position: relative;
	background:  #e6e6e6 url('../img/bg_onglet_dark.png') no-repeat left;
	border-right:1px solid #ccc;
	border-top:1px solid #ccc;
}

#onglets ul li a {
	text-decoration: none;
	color: #666;
	display: block;
	padding: 0 20px;
	
}

#onglets ul li a:hover {
	background:  #fff url('../img/bg_onglet_line.gif') repeat-x bottom;
	border-bottom:1px solid #ccc;
	color: #666;
}

#onglets ul li.ui-state-active a {
	background:#fff;
	color:#231F20;
}

.contentTAB
{
font-size:1em !important;
padding:0 !important;
margin:0 !important;
}

#promoDepart
{
	width:100px;
	height:200px;
}

#selectMultiplePromo
{
	width:100px;
	height:200px;
}

#trMA
{
visibility:hidden;
display:none;
}

.gris
{
background-color:silver;
}

.filtre_annee {
	position:relative;
	clear:both;
	padding:20px 0 0 0;
}

.legende {
	position:absolute;
	right:5px;
	bottom:0;
}

.legende img{
	vertical-align:middle;
}

#contenuFicheSequenceConsultation
{
width:984px;
}


#contenuFicheSequence {

}

.sequence_affichage_saisie, .sequence_affichage_saisie_eval, .sequence_affichage_saisie_causes tr {
	width:100%;	
	border:0;
}

.sequence_affichage_saisie td, .sequence_affichage_saisie_eval td{
	vertical-align:top;
}

.sequence_affichage_saisie input[type="radio"] {
	margin:0 0 0 20px;
}

.sequence_affichage_saisie_eval input[type="radio"] {
	margin:0;
}

.sequence_affichage_saisie_acquisition input[type="radio"] {
	margin:5px 0 0 0;
}


.sequence_affichage_saisie textarea {
	margin: 0 0 20px 0;
}

.sequence_affichage_saisie textarea.t_large{
	width:100%;
	height:200px;
}

.sequence_affichage_saisie textarea.t_medium{
	width:480px;
	height:200px;
}

.sequence_affichage_saisie textarea.t_small{
	width:480px;
	height:80px;
}

.sequence_affichage_saisie textarea.t_small_long{
	width:740px;
	height:80px;
}


.half {
	width:482px;
}

.sequence_affichage_saisie_eval tr td, .sequence_affichage_saisie_causes tr td {
	padding:5px 0 0 0;
}

.border_b {
	border-bottom:1px solid #ccc;
	padding:0 0 2px 0;
}

.border_t {
	border-top:1px solid #ccc;
	padding:10px 0 0 0;
	margin:10px 0 0 0;
}

.border_r {
	border-right:1px solid #ccc;
}

.capacites {
	border-bottom:1px solid #ccc;
	border-left:1px solid #ccc;
	padding:0 0 2px 0;
	text-align:center;
}

.taches td{
	padding:10px;
	border-left:1px solid #ccc;
}

.border_no {
	border-bottom:none;
}

.separateur {
	padding:0 0 5px 0;
	margin: 0 0 5px 0;
	border-bottom:1px solid #ccc;
}

.sequence_affichage_saisie th, .recap th {
 text-align:left;
}


.engagement, .progression {
	width:100%;
	border-left:1px solid #ccc;
}

.engagement th, .progression th{
	text-align:left;
	background-color:#231f20;
	color:#fff;
	padding:10px 0px 10px 10px;
	border-right:1px solid #fff;
}

.engagement td, .progression td{
	border-right:1px solid #ccc;
	border-bottom:1px solid #ccc;
	padding:10px 0 10px 10px;
}

.engagement th.last, .progression th.last{
	border-right:1px solid #231f20;
}

.livrables{
	width:100%;
	border-left:1px solid #ccc;
}

.livrables th{
	text-align:left;
	background-color:#231f20;
	color:#fff;
	padding:10px 0px 10px 10px;
	border-right:1px solid #fff;
}

.livrables td{
	border-right:1px solid #ccc;
	border-bottom:1px solid #ccc;
	padding:10px 0 10px 10px;
}

#selectMatiere label {
	padding:0 0 0 10px;
}

#selectMatiere p:first-child {
	font-weight:bold;
	text-transform:uppercase;
	padding: 0 0 20px 0;
}

.notation_acquisition td {
	width:40px;
	text-align:center;
	border-bottom:1px solid #ccc;
	padding: 0 0 5px 0;
}

.input_reset {
	margin:0;
	padding:0;
}

#footer
{
	position: fixed;
	bottom: 0;
	background-color:#e6e6e6;
	height:38px;
	width:inherit;
	font-size:0.625em;
	text-align:left;
	padding:8px 0 0px 20px;
}

#footer a
{
	color:#E41145;
}

#tdFile
{
visibility:hidden;
display:none;
}


#ongletsPrj
{
max-width: 984px;
width:100%;
margin: 0 !important;
padding: 0 !important;
font-size: 1em !important;
}

#ongletsPrj ul {
	margin: 20px 0;
	float: left;
	list-style: none;
	height: 30px;
	max-width: 983px; 
	width:100%;
	/*border-bottom:1px solid #ccc;*/
	border-left:1px solid #ccc;
}

#ongletsPrj ul li
{
	margin: 0 !important;
	padding: 0 !important;
	font-size: 1em !important;
	float: left;
	width: 220px;
	height: 30px;
	line-height: 30px;
	overflow: hidden;
	position: relative;
	background:  #e6e6e6 url('../img/bg_onglet_dark.png') no-repeat left;
	border-right:1px solid #ccc;
	border-top:1px solid #ccc;
	border-bottom:1px solid #ccc;
}

#ongletsPrj ul li a {
	text-decoration: none;
	color: #666;
	display: block;
	padding: 0 20px;
	
}

#ongletsPrj ul li a:hover {
	background:  #fff url('../img/bg_onglet_line.gif') repeat-x bottom;
	border-bottom:1px solid #ccc;
	color: #666;
}

#ongletsPrj ul li.ui-state-active a {
	background:#fff;
	color:#231F20;
}

a.info {

   position: relative;

   color: black;

   text-decoration: none;

   border-bottom: 1px gray dotted; /* On souligne le texte. */

}

a.info span {

   display: none; /* On masque l'infobulle. */

}

a.info:hover {

   background: none; /* Correction d'un bug d'Internet Explorer. */

   z-index: 500; /* On définit une valeur pour l'ordre d'affichage. */


   cursor: help; /* On change le curseur par défaut par un curseur d'aide. */

}

a.info:hover span {

   display: inline; /* On affiche l'infobulle. */

   position: absolute;


   white-space: nowrap; /* On change la valeur de la propriété white-space pour qu'il n'y ait pas de retour à la ligne non désiré. */


   top: 30px; /* On positionne notre infobulle. */

   left: 20px;


   background: white;


   color: green;

   padding: 3px;


   border: 1px solid green;

   border-left: 4px solid green;

}

.buttonAdd {
  display: inline-block;
  padding: 7px 10px;
  font-size: 14px;
  cursor: pointer;
  text-align: center;
  text-decoration: none;
  outline: none;
  color: #fff;
  background-color: #4CAF50;
  border: none;
  border-radius: 7px;
  box-shadow: 0 5px #999;
}

.buttonAdd:hover {background-color: #3e8e41}

.buttonAdd:active {
  background-color: #3e8e41;
  box-shadow: 0 5px #666;
  transform: translateY(4px);
}

.buttonDel {
  display: inline-block;
  padding: 7px 10px;
  font-size: 14px;
  cursor: pointer;
  text-align: center;
  text-decoration: none;
  outline: none;
  color: #fff;
  background-color: red;
  border: none;
  border-radius: 7px;
  box-shadow: 0 9px #999;
}

.buttonDel:hover {background-color: #B70000}

.buttonDel:active {
  background-color: #B70000;
  box-shadow: 0 5px #666;
  transform: translateY(4px);
}

@media print {
	#logo {
		display:none;
	}
	
	#navigation {
		display:none;
	}
	
	#second_nav {
		display:none;
	}
	
	#contenu {
		padding:0;
	}
	
	#footer {
		display:none;
	}
	
	input[type="submit"] {
		display:none;
	}
}
